[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unstable update ridiculousness



On Thu, 20 Sep 2018 13:26:05 +1200
Ben Caradoc-Davies <ben@transient.nz> wrote:

> Read the bug reports and decide whether any of them will hurt you:
> 
> On 20/09/2018 12:54, Default User wrote:
> > grave bugs of libtracker-sparql-2.0-0 (2.0.3-3 → 2.1.4-1)
> > <Outstanding> b1 - #908800 - nautilus: can't use nautilus without
> > tracker  
> 
> If you use nautilus, "apt-get install tracker".
> 

That was documented late, I never saw that that bug message until after
I'd installed it, and nautilus failed to materialise when I had a
client standing behind me. Fortunately, I also keep nemo installed and
moved on with barely any fuss... I like nautilus, but it does have its
moments.

I later discovered the issue for myself on the Net.

-- 
Joe


Reply to: